div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #EEEEEE;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Layer4
{
   background-color: #0B497C;
   background: linear-gradient(to top, #0B497C 0%, #1F5788 100%);
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Shape4
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 17.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1 .frame
{
   width: 799px;
   display: inline-block;
   float: left;
   height: 316px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#Carousel1_back
{
   position: absolute;
   left: 4px;
   top: 45%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 4px;
   top: 45%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#wb_CssMenu2
{
   border: 0px solid #DCDCDC;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu2 a
{
   display: block;
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #F4F3F3;
   background: linear-gradient(to top, #F4F3F3 0%, #F4F3F3 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 100%;
   box-sizing: border-box;
   height: 40px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 40px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #B9B9B9;
   background: linear-gradient(to top, #B9B9B9 0%, #EEEEEE 100%);
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Picture1
{
   border: 0px solid #000000;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 17.5px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text13
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 17.5px;
}
#wb_Text13 p, #wb_Text13 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   line-height: 30.5px;
}
#wb_Text15 p, #wb_Text15 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   line-height: 30.5px;
}
#wb_Text14 p, #wb_Text14 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text16
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 17.5px;
}
#wb_Text16 p, #wb_Text16 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   line-height: 30.5px;
}
#wb_Text17 p, #wb_Text17 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   line-height: 30.5px;
}
#wb_Text18 p, #wb_Text18 ul
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   border: 0px solid #DCDCDC;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 80px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #F4F3F3;
   background: linear-gradient(to top, #F4F3F3 0%, #F4F3F3 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 70px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 70px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #B9B9B9;
   background: linear-gradient(to top, #B9B9B9 0%, #EEEEEE 100%);
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Shape2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape2
{
   width: 247px;
   height: 210px;
   background-color: #E6E6E6;
   background-image: none;
   border: 1px #A0A0A0 solid;
}
#Shape2_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: flex-start;
   justify-content: flex-start;
   flex-direction: column;
    left: 0px;
   top: 0;
   width: 100%;
   height: 100%;
   box-sizing: border-box;
   padding: 0;
   overflow: hidden;
   text-align: left;
   word-wrap: break-word;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 10px solid #DCDCDC;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3:hover
{
   opacity: 0.7;
   -webkit-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Image3
{
   opacity: 1.0;
   -webkit-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Shape4
{
   position: absolute;
   left: 4px;
   top: 181px;
   width: 800px;
   height: 324px;
   z-index: 14;
}
#wb_Text3
{
   position: absolute;
   left: 45px;
   top: 85px;
   width: 323px;
   height: 200px;
   text-align: justify;
   z-index: 2;
}
#wb_Image1
{
   position: absolute;
   left: 442px;
   top: 38px;
   width: 322px;
   height: 241px;
   z-index: 1;
}
#Shape4
{
   width: 800px;
   height: 324px;
}
#wb_Image3
{
   position: absolute;
   left: 269px;
   top: 520px;
   width: 226px;
   height: 165px;
   z-index: 22;
}
#Layer4_Container
{
   width: 800px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text6
{
   position: absolute;
   left: 844px;
   top: 121px;
   width: 323px;
   height: 120px;
   text-align: justify;
   z-index: 5;
}
#Layer4
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 720px;
   width: 100%;
   height: 55px;
   z-index: 23;
}
#MergedObject2
{
   border-width: 0;
   position: absolute;
   left: 521px;
   top: 505px;
   width: 267px;
   height: 214px;
   z-index: 19;
}
#wb_Picture1
{
   position: absolute;
   left: 17px;
   top: 0px;
   width: 791px;
   height: 108px;
   z-index: 17;
}
#wb_Image5
{
   position: absolute;
   left: 1208px;
   top: 31px;
   width: 322px;
   height: 241px;
   z-index: 4;
}
#MergedObject3
{
   border-width: 0;
   position: absolute;
   left: 12px;
   top: 507px;
   width: 249px;
   height: 212px;
   z-index: 20;
}
#wb_Image6
{
   position: absolute;
   left: 2019px;
   top: 38px;
   width: 322px;
   height: 241px;
   z-index: 8;
}
#wb_Carousel1
{
   position: absolute;
   left: 1px;
   top: 185px;
   width: 799px;
   height: 316px;
   z-index: 15;
   overflow: hidden;
}
#wb_Text11
{
   position: absolute;
   left: 0px;
   top: 17px;
   width: 780px;
   height: 16px;
   text-align: center;
   z-index: 0;
}
#wb_Image8
{
   position: absolute;
   left: 2819px;
   top: 38px;
   width: 322px;
   height: 241px;
   z-index: 11;
}
#wb_Text13
{
   position: absolute;
   left: 1662px;
   top: 127px;
   width: 323px;
   height: 108px;
   text-align: justify;
   z-index: 7;
}
#wb_CssMenu1
{
   position: absolute;
   left: 200px;
   top: 108px;
   width: 400px;
   height: 70px;
   z-index: 18;
}
#wb_Text14
{
   position: absolute;
   left: 45px;
   top: 42px;
   width: 323px;
   height: 29px;
   text-align: center;
   z-index: 3;
}
#wb_CssMenu2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 320px;
   height: 240px;
   visibility: hidden;
   z-index: 16;
}
#wb_Text15
{
   position: absolute;
   left: 2447px;
   top: 39px;
   width: 323px;
   height: 58px;
   text-align: center;
   z-index: 10;
}
#Carousel1
{
   position: absolute;
}
#wb_Text16
{
   position: absolute;
   left: 2447px;
   top: 97px;
   width: 323px;
   height: 180px;
   text-align: justify;
   z-index: 12;
}
#wb_Shape2
{
   position: absolute;
   left: 266px;
   top: 507px;
   width: 249px;
   height: 212px;
   z-index: 21;
}
#wb_Text17
{
   position: absolute;
   left: 844px;
   top: 50px;
   width: 323px;
   height: 29px;
   text-align: center;
   z-index: 6;
}
#wb_Text18
{
   position: absolute;
   left: 1643px;
   top: 52px;
   width: 323px;
   height: 29px;
   text-align: center;
   z-index: 9;
}
@media only screen and (max-width: 799px)
{
div#container
{
   width: 320px;
}
#BuildWith1
{
   left: 732px;
   top: 22px;
   width: 62px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#Layer4
{
   left: 0px;
   top: 1051px;
   height: 75px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: #0B497C;
   background: linear-gradient(to top, #0B497C 0%, #1F5788 100%);
   border: 0px solid #000000;
}
#Layer4
{
   width: 100%;
}
#Layer4_Container
{
   width: 320px;
}
#wb_Text11
{
   left: 15px;
   top: 20px;
   width: 282px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Shape4
{
   left: 0px;
   top: 69px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text3
{
   left: 69px;
   top: 33px;
   width: 323px;
   height: 221px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Carousel1
{
   left: 0px;
   top: 70px;
   width: 799px;
   height: 316px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#Carousel1 .frame
{
   width: 799px;
   height: 316px;
}
#Carousel1_back
{
   top: 45%;
}
#Carousel1_next
{
   top: 45%;
}
#wb_CssMenu2
{
   left: 0px;
   top: 63px;
   width: 320px;
   height: 240px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #F4F3F3;
   background: linear-gradient(to top, #F4F3F3 0%, #F4F3F3 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 100%;
   box-sizing: border-box;
   height: 40px;
   padding: 0px 5px 0px 5px;
   line-height: 40px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #B9B9B9;
   background: linear-gradient(to top, #B9B9B9 0%, #EEEEEE 100%);
}
#wb_CssMenu1
{
   left: 318px;
   top: 0px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 80px;
}
#wb_CssMenu1 a
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #F4F3F3;
   background: linear-gradient(to top, #F4F3F3 0%, #F4F3F3 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 70px;
   padding: 0px 5px 0px 5px;
   line-height: 70px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #696969;
   border: 0px solid #C0C0C0;
   background-color: #B9B9B9;
   background: linear-gradient(to top, #B9B9B9 0%, #EEEEEE 100%);
}
#MergedObject2
{
   left: 13px;
   top: 1133px;
   width: 296px;
   height: 192px;
   visibility: hidden;
   display: none;
}
#MergedObject3
{
   left: 13px;
   top: 1133px;
   width: 296px;
   height: 192px;
   visibility: hidden;
   display: none;
}
}
